No puedo instalar Glest

Imagen de Metaguir
0 puntos

Hola a todos!

 Pues resulta que me ha interesado jugar Glest y decidí buscar la manera de cómo instalarlo. Encontré diferentes modos de hacerlo en este foro y opté por el de www.lifl.org, bajar el archivo .run y modificarle los permisos para que se ejecutara como un programa...pero ocurre algo "chistoso". 

 Cuando termina de descargarse y directamente le pongo "abrir" (obvio después de modificar los permisos) éste nunca abre. Me manda un error diciendo que es un archivo potencialmente inseguro y que sólo lo abra si yo lo instalé y todo un rollo así. Intenté abrirlo por terminal y me dice que el fichero no existe. También he bajado la última versión de la página principal de Glest que es la 3.0.0, ahí encontré la "data" y la "sourceforce" pero ya no sé qué hacer con esto. Había otro hilo donde también me decía que bajara los mismos archivos pero eran de la versión 2.0.0 Intenté cambiando esos valores por 3.0.0 y tampoco abrió.

Cómo le puedo hacer para que se instale el Glets en mi ubuntu 7.10 ?? Por ahí encontré con que habia dado muchos problemas en Feisty Fawn, esos errores persisten en Gutsy Gibbon?